Jump to content
Sign in to follow this  
jeancois

probleme multi 1.34

Recommended Posts

Pouvez-vous donner une description exacte de votre problème ? Il est difficile de vous aider en ce moment, car vous ne donnez pas de description de votre problème.

Share this post


Link to post
Share on other sites

c sa le message a fiché (

version du jeu non prise en charge détectée attendue ver 1.34.0.17s rev.681a4ae447f4 vous avez la ver 1.33.2.18 avez-vous besoin d'aide pour changer la version du jeu)

Share this post


Link to post
Share on other sites

Bonjour @jeancois,

 

Pour changer la version de ETS2 et pour mettre la bonne version du jeu pour jouer en multijoueur:

-Aller dans votre bibliothèque de jeu Steam

-Clic droit sur ETS2

-Propriétés

-Betas

-Puis, mettez cette version: https://imgur.com/g5GxCtV

 

Cordialement,

[RLC] Elsassisch_Trucker

TruckersMP Support Team

Share this post


Link to post
Share on other sites
Guest
This topic is now closed to further replies.
Sign in to follow this  

×